.link{
		font-family:tahoma;
		font-size:11px;
		color:#01548B;
		text-decoration:underline;
}
.link:hover{
		font-family:tahoma;
		font-size:11px;
		color:#01548B;
		text-decoration:underline;
}
.menu{
		font-family:tahoma;
		font-size:10px;
		color:#347382;
		text-decoration:none;
		font-weight:bold;
}
.menu:hover{
		font-family:tahoma;
		font-size:10px;
		color:#FFFFFF;
		text-decoration:none;
		font-weight:bold;
}
.paging{
		font-family:tahoma;
		font-size:11px;
		color:#000000;
		text-decoration:none;
}
.paging:hover{
		font-family:tahoma;
		font-size:11px;
		color:#DBE9EC;
		text-decoration:none;
}
.prod_Head{
		font-family:tahoma;
		font-size:17px;
		color:#000000;
		text-decoration:none;
		text-weight:bold
}
.Art{
		font-family:tahoma;
		font-size:12px;
		color:#000000;
		text-decoration:none;
		text-weight:bold
}
.prod_desc{
		font-family:tahoma;
		font-size:11px;
		color:#01548B;
		text-decoration:none;
}
.btm{
		font-family:tahoma;
		font-size:11px;
		color:#8EBBC5;
		text-decoration:none;

}
.btm:hover{
		font-family:tahoma;
		font-size:11px;
		color:#B6D0D5;
		text-decoration:none;
}
.aboutus{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#FFFFFF;
		text-decoration:none;
}
.contact{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#FFFFFF;
		text-decoration:none;
}
.mainmenu{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#000000;
		text-decoration:none;
}
.contactus{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
}
.maillinks{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-decoration:underline;
}
.maillinks:hover{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-decoration:underline;
}
.bottombar{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#9A9A9A;
		text-decoration:none;
}
.detail{
		font-family:Tahoma;
		font-size:11px;
		color:#EC6C0A;
		text-decoration:none;
}
.artno{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-decoration:none;
}
.bottombar1{
		font-family:tahoma;
		font-size:11px;
		color:#666666;
		text-decoration:none;
		font-weight:bold;
}
.bottombar1:hover{
		font-family:tahoma;
		font-size:11px;
		color:#FF8E0C;
		text-decoration:underline;
}
.largeview{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		text-decoration:none;
}
.pheading{
		font-family:Danley;
		font-size:15px;
		color:#FFFFFF;
		text-decoration:none;
}
.medium{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-decoration:none;
}
.largeview{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-decoration:none;
}
.largeviewheading{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		text-weight:bold;
}
.largeheading{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		text-weight:bold;
}
.profile{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-decoration:none;
}
.profileheading{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		text-decoration:none;
}
.contact{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-decoration:none;
}
.techinfo{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-weight:bold
}
.techinfodetail{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#000000;
		text-weight:bold
}
.art{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#000000;
		text-decoration:none;
}
.top{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#000000;
		font-weight:bold
}

.top_link{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#000000;
		text-decoration:underline;
}
.top_link:hover{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#000000;
		text-decoration:none;
}
.large_detal{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#000000;
		text-decoration:none;
}
.btm{
	font-family:tahoma;
	font-size:11px;
	text-decoration:none;
	font-weight:none;
	color:#FFFFFF;
}
.btm1{
	font-family:verdana;
	font-size:12px;
	text-decoration:none;
	font-weight:none;
	color:#000000;
}
}
.btm2{
	font-family:verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:none;
	color:#000000;
}
}
.btm3{
	font-family:verdana;
	font-size:12px;
	text-decoration:none;
	font-weight:none;
	color:FF0000;
}
}
.btm4{
	font-family:verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:none;
	color:#000000;
}
.ldetail{
	font-family:verdana;
	font-size:11px;
	text-decoration:none;
	font-weight:none;
	color:#000000;
}